
td{
    /* border: 1px solid var(--text); */
    background-color: rgba(171,71,188, 0.5);
    padding: 5px;
    text-align: center;
}
.name{
    background-color: var(--pallet);
    color: white;
    font-size: 300;
    padding: 5px;
    text-align: center;
}